Jump to content
Excelsior Forums

Andy_Kenny

Members
  • Content count

    0
  • Joined

  • Last visited

    Never

Community Reputation

0 Neutral

About Andy_Kenny

  • Rank
    Newbie
  • Birthday 01/01/1
  1. Andy_Kenny

    Evaluation edition problems

    This was the link sent by email http://www.xlsoft.com/en/products/jet/downjet.html Thanks, Andy
  2. Folks, I've just tried to install the evaluation edition. In the set up it asks for a JRE to pre-compile. However, when I select one of these, either 1.4.1_01 or 1.3.1_06, and hit Next I get a message box saying "This Excelsior Jet Evaluation package has expired". I only downloaded it 15 mins ago, any ideas what could be up? Thanks, Andy.
×